11 лет назад 7 декабря 2009 в 16:02 249

Apple выпустила заплатки для Java, которая по умолчанию устанавливается в ОС Leopard и Snow Leopard. Как выяснилось, в версии для OS X 10.6 обнаружилось аж 14 уязвимых мест. Но это еще что: при помощи пакета безопасности для оси 10.5 можно залатать аж 24 дыры. Надо отметить, впрочем, что Java написана не Apple, поэтому она тут как бы и ни при чем.

Никто не прокомментировал материал. Есть мысли?